Bug 1675388 - mingw-webkitgtk: FTBFS in Fedora rawhide/f30
Summary: mingw-webkitgtk: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-webkitgtk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 20:52 UTC by Fedora Release Engineering
Modified: 2019-04-09 10:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 10:58:39 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 20:52 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 20:53 UTC, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2019-02-11 20:53 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 20:52:57 UTC
mingw-webkitgtk failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32414678


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix mingw-webkitgtk at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mingw-webkitgtk will be orphaned. Before branching of Fedora 31,
mingw-webkitgtk will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 20:52:59 UTC
Created attachment 1531257 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 20:53:00 UTC
Created attachment 1531258 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 20:53:02 UTC
Created attachment 1531259 [details]
state.log

Comment 4 Elliott Sales de Andrade 2019-03-05 05:59:32 UTC
This also FTBFS in Fedora 29, bug 1604848. I'm confused why this package still exists and wasn't retired due to security concerns like the native one was.

Comment 5 Elliott Sales de Andrade 2019-04-09 10:58:39 UTC
This was orphaned and then retired.


Note You need to log in before you can comment on or make changes to this bug.